==========================================
CapSense Buttons and Slider Example
==========================================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-capsense-buttons-slider" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>
